body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	text-decoration: none;
}



.bodyText {
	font-family: "Trebuchet MS";
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	text-align: justify;
	padding: 4px;
	letter-spacing: 0.01em;
	line-height: 20px;


}
.bodyMenu {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	text-decoration: none;
}

a.bodyMenu:hover{

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	text-decoration: underline;
}
.bullet {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #F65409;
	text-decoration: none;
}


.moretxt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #94C140;
	text-decoration: none;
	font-weight: bold;
}
.moretxt2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #67872C;
	text-decoration: none;
	font-weight: bold;
}

a.moretxt:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #94C140;
	text-decoration: underline;
	font-weight: bold;
}.top-bg {
	background-image: url(header-strip.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
.border {
	border: 1px solid #999999;
}
.linebg {
	background-image: url(line-bg.gif);
	background-repeat: repeat-y;
	background-position: center;
}
.txt1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #525252;
	text-decoration: none;
#565454
}
a.txt1:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}

.txt2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #336699;
	text-decoration: none;#565454
}
a.txt2:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
	font-weight: bold;
	color: #336633;
	text-decoration: none;
}
.bullet2 {
	background-image: url(bullet.jpg);
	background-repeat: no-repeat;
	background-position: left center;
}
.bottom-bg {
	background-image: url(bottom-bg2.gif);
	background-repeat: repeat-x;
	background-position: center;
}
.border {
	border: 1px solid #999999;
}
.copyright {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
}
.txt3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #0033CC;
	text-decoration: none;
	text-transform: none;
}
.txt4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-decoration: underline;

}
a.txt4:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #660066;
	text-decoration: none;
}
.hdr-bg {
	background-image: url(avenue-hdr.jpg);
	height: 217px;
	width: 491px;
}
.hdr-link {
	font-family: "Trebuchet MS";
	font-size: 12px;
	font-weight: normal;
	color: #CC6633;
	text-decoration: underline;
}


a.hdr-link:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #CC6633;
	text-decoration: none;
}
.seo-table-txt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	padding-top: 7px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 7px;
	vertical-align: top;
	text-align: left;



}
.email-link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FF33CC;
	text-decoration: underline;
}
.seo-hding-txt {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #05A9E7;
	text-decoration: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	vertical-align: top;
}
.seo-hding-txt2 {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FF9900;
	text-decoration: underline;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	vertical-align: top;
}
.border {
	border: 1px solid #cccccc;
}
.header-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FF6600;
	text-decoration: none;
	font-weight: bolder;
}
.seo-campaing-bg {
	background-image: url(seo-campaign-bg.gif);
	background-repeat: repeat-y;
}
.bdr {
	border: 1px solid #666666;
}
.bullet3 {
	background-image: url(bullet1.gif);
	background-repeat: no-repeat;
	background-position: center 2px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 8px;
	padding-left: 0px;

}
.bullet4 {
	background-image: url(bullet2.gif);
	background-repeat: no-repeat;
	background-position: center 2px;

}
.rgt-bdr {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
}
.seo-pkg-link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	vertical-align: top;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 0px;
	text-align: left;


}

a.seo-pkg-link:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: underline;
	color: #666666;
	text-decoration: none;
	vertical-align: top;
}
.seo-campaining {
	background-image: url(seo-campaign-img.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
.seo-campaing-bg2 {
	background-image: url(seo-campaign-bg2.gif);
	background-repeat: repeat-y;
}
.small-txt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #999999;
	text-decoration: none;
}
.small-txt:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #333333;
	text-decoration: underline;
}

.seo-campaing-bg3 {

	background-image: url(seo-campaign-bg3.gif);
	background-repeat: repeat-y;
}
.padding-txt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #5D5D5D;
	text-decoration: none;
	padding: 5px;
	text-align: justify;
}
.seo-campaign2 {
	background-image: url(seo-campaign-img2.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 0px;

}
.article-box {
	background-image: url(article-submission-box.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
.link-popular-boxbg {

	background-image: url(link-popularity-box.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.press-boxbg {

	background-image: url(press-release-box.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.reciprocal-boxbg {

	background-image: url(reciprocal-link-box.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
.ppc-boxbg {

	background-image: url(ppc-boxbg.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}

.theme-boxbg {


	background-image: url(theme-based-link-boxbg.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.hding-txt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	padding: 4px;
}
.dark-black-txt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #77714D;
	text-decoration: none;
}

.dark-black-txt:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	text-decoration: underline;
}

.trial-pack-txt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	vertical-align: top;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 6px;
	padding-left: 5px;
	border: 1px none #999999;

}
.form-txt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	border: 1px solid #999999;
}
.tria-hding {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #B99400;
	text-decoration: none;
	background-color: #FFF5E1;
	border: 1px none #FFCD04;

}
.text-header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
}
.bottom-border {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #eeeeee;
	border-right-color: #eeeeee;
	border-bottom-color: #eeeeee;
	border-left-color: #eeeeee;
}
.box-bg {
	height: 147px;
	width: 241px;
	background-image: url(box-img.jpg);
	background-repeat: no-repeat;
	background-position: center;
}
.green-text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
	text-align: justify;
	padding: 4px;

}
.leftmenu-whitetext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
}

.leftmenu-whitetext:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.page-bg {
	background-image: url(page-bg.jpg);
	background-repeat: repeat-x;
	background-position: top;
}
.text-orange {
	font-family: "Trebuchet MS";
	font-size: 12px;
	font-weight: normal;
	color: #FF6600;
	text-decoration: none;
}
.blue-header {
	font-family: "Trebuchet MS";
	font-size: 20px;
	color: #003366;
	text-decoration: none;
}
.txt-head {
	font-family: "Trebuchet MS";
	font-size: 19px;
	color: #003366;
	font-weight: bold;
	text-decoration: none;
}
.open-txt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	text-decoration: underline;
}
.open-txt:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.bodytxt14 {
	font-family: "Trebuchet MS";
	font-size: 14px;
	color: #333333;
	text-decoration: none;
	text-align: justify;
	
	line-height: 20px;


}
.nxt-txt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #269dbf;
	text-decoration: none;
}
.nxt-txt :hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #269dbf;
	text-decoration: none;
}
.thumb-head{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
	color: #f77f14;
	text-decoration: none;
}
.thumb-txt{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}.dul-orangetext {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #E9AE27;
	text-decoration: none;#565454
}

.leftmenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF9900;
	text-decoration: none;
	background-color: #efefef;
	height: 20px;
	width: 150px;
	left: 10px;
}
.leftmenu:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FF9900;
	text-decoration: none;
	background-color: #E0DDC9;
	height: 20px;
	width: 150px;
}
.more {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8px;
	color: #FF0000;
	text-decoration: underline;
}
.more:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8px;
	color: #FF0000;
	text-decoration: none;
}
.error-msg{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #ff5510;
	text-decoration: none;
}